Arquivos Mensais: abril 2015

Vulnerabilidade 0-day crítica no WordPress

Olá Pessoal, Sim, infelizmente você leu certo: uma vulnerabilidade 0-day crítica, que afeta o sistema de comentários do WordPress pode comprometer o seu site (Se utiliza esse gerenciador de conteúdo). Meu site pode estar comprometido? Se o seu site utiliza WordPress e permite aos usuários postar comentários, através do sistema WordPress, você …